Visualizar a versão completa (em russo): Como instalar no XP, se ele só é instalado em 2000, e depois?

Гость
2007-04-09 03:42:38
CFosSpeed ​​é feita apenas para 2000, NT, ME, 98, 95 e NaOD colocar no XP! É muito necessário! O que fazer?? AJUDA!

Propil
2007-04-09 03:45:55
modo de compatibilidade set (propriedades - executáveis ​​de compatibilidade)

Гость
2007-04-09 04:14:21
Isso é suficiente?

Viper2479
2007-04-09 04:24:10
Guest
às vezes é o suficiente, e às vezes não
pensamentos aqui ninguém lê - se dizer que embora o nome possa softiny obteria uma resposta mais detalhada